[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 openmamba-distro-compat: Compatibility package for the installation of binary RPMs packaged for other distributions

Name:openmamba-distro-compat
Release:1.0-2mamba
Architecture:i586
Group:System/Configuration
Description:Compatibility package for the installation of binary RPMs packaged for other distributions.

Currently supported packages (others may work as well):
- teamviewer v6.0.9258 (Red Hat and SUSE)
Size:0 B
Download:openmamba-distro-compat-1.0-2mamba.i586.rpm
Source RPM:openmamba-distro-compat
Provides:glibc(x86-32) alsa-lib(x86-32) libasound2 zlib(x86-32) libSM(x86-32) xorg-x11-libSM libXext(x86-32) xorg-x11-libXext libXtst(x86-32) xorg-x11-libXtst libXdamage(x86-32) xorg-x11-libXdamage libXfixes(x86-32) xorg-x11-libXfixes libXrender(x86-32) libgcc(x86-32) xorg-x11-libXrender freetype(x86-32) freetype2 openmamba-distro-compat[=1.0-2mamba]
Requires:glibc libSM libXdamage libXext libXfixes libXrender libXtst libalsa libfreetype libgcc libz
RPM requirements:glibc libSM libXdamage libXext libXfixes libXrender libXtst libalsa libfreetype libgcc libz
Required by:
Build required by:
Filenames:

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.